classpath-0_92-branch created

Mark Wielaard mark at klomp.org
Wed Aug 2 23:23:23 UTC 2006


Hi Mario,

On Sat, 2006-07-29 at 19:48 +0200, Mario Torre wrote:
> Il giorno ven, 28/07/2006 alle 01.40 +0200, Mark Wielaard ha scritto:
>
> Last update to the gconf preference backend included a dependency on gtk
> for gdk_hread_enter/leave, but we didn't update the configure.ac script.
> 
> there are two places in which this file need an update, were it define
> if the peer will be built and where it define the dependencies. 

Thanks for the reminder I have checked in the following on the trunk,
release and generics branch.

2006-08-02  Mark Wielaard  <mark at klomp.org>

    * configure.ac (gconf-peer): Check for gdk-2.0.
    * native/jni/gconf-peer/Makefile.am
    (AM_LDFLAGS): Use GDK_LIBS.
    (AM_CFLAGS): Use GDK_CFLAGS.

Cheers,

Mark




More information about the Classpath mailing list